Subject: [os2genau_digest] No. 531
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 23 Jan 2003 00:02:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 22 January 2003
 Number  531
**************************************************

Subjects for today
 
1  Re: [os2genau] Internet security question : John Angelico" <talldad at kepl dot com dot au>
2  Re: [os2genau] Internet security question : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 22 Jan 2003 01:05:06 +1100 (EDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re: [os2genau] Internet security question

On Tue, 21 Jan 2003 21:39:53 +1000, Mike O'Connor wrote:

>John Angelico wrote:
>
>>On Tue, 21 Jan 2003 18:15:10 +1100 (EDT), Ian Manners wrote:
>>
>>  
>>
>>>>Sounds to me like a pretty secure setup aslong as your gateway isn't a Windoze box as
>>>>windows installs netbios over TCPIP as a default, so in theory a hacker could get
>>>>through using this.
>>>>      
>>>>
>>>I love port 139 :-)))
>>>    
>>>
>>
>>So for fun go to www.grc dot com and do the Shields Up! and Port Probe test
>>
>>
>>  
>>
>Hi John,
>Isn't it comforting when one takes the scanning/probes from OS/2-eCS!
>Regards,
>Mike

Yeah. It's real nice to be told your computer is not even telling the world
that it exists <VBG>

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Ok! I'm weird, but I'm saving up to become eccentric.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 22 Jan 2003 00:14:32 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] Internet security question

John Angelico wrote:

>>>So for fun go to www.grc dot com and do the Shields Up! and Port Probe test
>>>
>>>      
>>>
>>Hi John,
>>Isn't it comforting when one takes the scanning/probes from OS/2-eCS!
>>Regards,
>>Mike
>>    
>>
>
>Yeah. It's real nice to be told your computer is not even telling the world
>that it exists <VBG>
>
>  
>
Hi John,
Yes, I saved the entire [results] webpages for Shields Up and Port 
Probes and sent them to my daughter, who runs Macs.
Gladdened my heart.
Regards,
mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------